<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta content="width=device-width, initial-scale=1.0" name="viewport">

	<title>DAO pakke</title>
	<meta content="" name="descriptison">
	<meta content="" name="keywords">

	<!-- Favicons -->
	<link href="assets/img/favicon.ico" rel="icon">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css2?family=Muli:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- Vendor CSS Files -->
	<link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

	<link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">

	<!-- Main CSS File -->
	<link href="assets/css/style.css" rel="stylesheet">
</head>

<body>
	<!-- ======= Header ======= -->
	<header id="header" class="fixed-top">
		<div class="container-fluid d-flex align-items-center">
			<a href="index.html" class="logo mr-auto"><img src="assets/img/dao-logo.svg" alt="" class="img-fluid"></a>
			<nav class="nav-menu d-none d-lg-block">
				<ul>
					<li><a href="track-trace.html">Track &amp; Trace</a></li>
					<li><a href="Send-pakke.html">Send pakke</a></li>
					<li><a href="hjemmeafhentning-login.html">Bestil hjemmeafhentning</a></li>
					<li><a href="pakkeshop.html">Find pakkeshop</a></li>
					<li><a href="login.html" class="btn btn-round">Log ind</a></li>
					<!--                    <li><a href="profile.html" class="btn btn-round"><img src="assets/img/profile-pic.png" class="profile-pic" /> Frederikke</a></li>-->

					<li>
						<div class="dropdown">
							<button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/danish.png" class="flag">
							</button>
							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#"><img src="assets/img/danish.png" class="flag small">Danish</a>
								<a class="dropdown-item" href="#"><img src="assets/img/english.png" class="flag small">English</a>
							</div>
						</div>
					</li>
				</ul>
			</nav><!-- .nav-menu -->
			<div class="mobile-menu d-lg-none" data-toggle="modal" data-target="#menuModal"> <i class="icofont-navigation-menu"></i></div>

		</div>
	</header><!-- End Header -->

	<main id="main">
		<!-- =======  Hero section ======= -->
		<section class="homepage-hero">
			<div class="container">
				<div class="row">
					<div class="col-12 d-flex align-items-stretch">
						<div class="card media-card homepage-search">
							<div class="media">
								<div class="media-body">
									<h4>Levering hver dag, hele året rundt</h4>
								</div>
							</div>
							<div class="form-group input-group m-0 mt-4">
								<input type="text" class="form-control" placeholder="Indtast pakkenr. eller 9 cifret e-label" />
								<button class="input-group-addon px-4"><img src="assets/img/search.svg" /></button>
							</div>
						</div>
					</div>
				</div>
				<div class="row mt-4">
					<div class="col-12 col-md-6 d-flex align-items-stretch">
						<div class="card media-card pointer" onclick="document.location.href='send-pakke.html';">
							<img src="assets/img/package.svg">
							<h4>Send pakke</h4>
							<p>Køb din fragt direkte hos os.</p>
						</div>
					</div>

					<div class="col-12 col-md-6 mt-4 mt-md-0 d-flex align-items-stretch">
						<div class="card media-card pointer" onclick="document.location.href='hjemmeafhentning.html';">
							<img src="assets/img/door-delivery.svg">
							<h4>Bestil hjemmeafhentning</h4>
							<p>Få afhentet din pakke derhjemme.</p>
						</div>
					</div>

					<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
						<div class="card media-card pointer" onclick="document.location.href='pakkeshop.html';">
							<img src="assets/img/daoShop.svg">
							<h4>Find pakkeshop</h4>
							<p>Find din nærmeste pakkeshop, eller søg i et bestemt område.</p>
						</div>
					</div>

					<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
						<div class="card media-card pointer" onclick="document.location.href='returforsendelse.html';">
							<img src="assets/img/exchange.svg">
							<h4>Skal vi hente din returpakke?</h4>
							<p>Få hentet din returpakke med/uden label.</p>
						</div>
					</div>

				</div>
			</div>
		</section><!-- End hero section -->

		<section class="homepage-features">
			<div class="container">
				<div class="row">
					<div class="col-12 d-flex flex-column">
						<h4>Det skal være let for dig at få dine pakker, breve, aviser og magasiner; Derfor kommer vi helt op til dit dørtrin med dem. Vi kører og leverer om natten, og i de tidlige morgentimer - Også i weekender og på helligdage!</h4>
						<div class="features row">
							<div class="feature col-md-3 col-sm-6">
								<img src="assets/img/feature1.svg">
								<p>Hurtig levering året rundt</p>
							</div>
							<div class="feature col-md-3 col-sm-6">
								<img src="assets/img/feature2.svg">
								<p>Hjemmelevering inden kl. 7</p>
							</div>
							<div class="feature col-md-3 col-sm-6">
								<img src="assets/img/feature3.svg">
								<p>Pakkeshops i hele Danmark</p>
							</div>
							<div class="feature col-md-3 col-sm-6">
								<img src="assets/img/feature4.svg">
								<p>Let indlevering med e-label</p>
							</div>
							<div class="feature col-md-3 col-sm-6">
								<img src="assets/img/feature5.svg">
								<p>Bedste value for money</p>
							</div>
							<div class="feature col-md-3 col-sm-6">
								<img src="assets/img/feature6.svg">
								<p>Track &amp; Trace med I prisen</p>
							</div>
							<div class="feature col-md-3 col-sm-6">
								<img src="assets/img/feature7.svg">
								<p>Send I Europa til skarpe priser</p>
							</div>
							<div class="feature col-md-3 col-sm-6">
								<img src="assets/img/feature8.svg">
								<p>Miljørigtig levering</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section>
			<div class="container">
				<div class="card video-card">
					<div class="row">
						<div class="col-md-6 content order-2 order-md-1">
							<h4>Altid på vej</h4>
							<p>Tid er en altafgørende faktor for os. Vi bruger de muligheder som vores erfaring fra avisbranchen giver os, til at sørge for at dine pakker, aviser og magasiner leveres hos dig om morgenen. Vi leverer alle dage, også de hellige, hele året rundt. Vi forstår udsagnet “Time is of the essence” - Tiden er altafgørende - da vi er udsprunget af avisomdelingsbranchen.</p>
							<a href="">Læs mere</a>
						</div>
						<div class="col-md-6 video order-1 order-md-2">
							<img src="assets/img/video.png" data-video="http://www.youtube.com/embed/zP_D_YKnwi0" class="video-img">
							<img src="assets/img/video-play.svg" class="play-btn">
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="homepage-services">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<div class="card media pointer">
							<img src="assets/img/daoHome.svg">
							<h4>daoHOME</h4>
						</div>
					</div>
					<div class="col-md-6">
						<div class="card media pointer">
							<img src="assets/img/daoFood.svg">
							<h4>daoFOOD</h4>
						</div>
					</div>
					<div class="col-md-6">
						<div class="card media pointer">
							<img src="assets/img/daoShop.svg">
							<h4>daoSHOP</h4>
						</div>
					</div>
					<div class="col-md-6">
						<div class="card media pointer">
							<img src="assets/img/daoLabel.svg">
							<h4>daoE-label</h4>
						</div>
					</div>
					<div class="col-md-6">
						<div class="card media pointer">
							<img src="assets/img/daoExport.svg">
							<h4>daoExport</h4>
						</div>
					</div>
				</div>
			</div>
		</section>

		<footer>
			<div class="container">
				<div class="row">
					<div class="col-md-4">
						<img src="assets/img/dao-logo-red.svg" class="logo">
						<p>&copy; dao 2020</p>
					</div>
					<div class="col-md-4">
						<ul>
							<li><a href="">Handelsbetingelser</a></li>
							<li><a href="">Persondatapolitik</a></li>
							<li><a href="">Brug af cookies</a></li>
							<li><a href="">Smiley ordningen</a></li>
							<li><a href="">Miljø</a></li>
						</ul>
					</div>
					<div class="col-md-4">
						<img src="assets/img/trustpilot.png" class="trustpilot">
					</div>
				</div>
			</div>
		</footer>




	</main><!-- End #main -->

	<div id="preloader"></div>

	<!-- Menu Modal -->
	<div class="modal modal-menu fade" id="menuModal" tabindex="-1" role="dialog" aria-labelledby="menuModalLabel" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<img src="assets/img/dao-logo.svg" class="logo">

					<div class="right-section">
						<button class="btn secondary round" onclick="document.location.href='profile.html';"><img src="assets/img/profile-pic.png" class="profile-pic" /> Frederikke</button>
						<button class="btn secondary round"><img src="assets/img/cart.svg" /><span id="cart-qty">1</span></button>
						<div class="dropdown">
							<button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/danish.png" class="flag">
							</button>
							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#"><img src="assets/img/danish.png" class="flag small">Danish</a>
								<a class="dropdown-item" href="#"><img src="assets/img/english.png" class="flag small">English</a>
							</div>
						</div>
					</div>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<div class="row mt-4">
						<div class="col-12 col-md-6 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='track-trace.html';">
								<img src="assets/img/track.svg">
								<h4>Track &amp; Trace</h4>
								<div class="form-group input-group m-0 mt-2">
									<input type="text" class="form-control" placeholder="Indtast pakkenr. eller 9 cifret e-label" />
									<button class="input-group-addon px-4"><img src="assets/img/search.svg" /></button>
								</div>
							</div>
						</div>
						<div class="col-12 col-md-6 mt-4 mt-md-0  d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='send-pakke.html';">
								<img src="assets/img/package.svg">
								<h4>Send pakke</h4>
								<p>Køb din fragt direkte hos os. Vælg mellem daoSHOP og daoHome. </p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4  d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='hjemmeafhentning.html';">
								<img src="assets/img/door-delivery.svg">
								<h4>Bestil hjemmeafhentning</h4>
								<p>Har du en returpakke der skal sendes afsted? Få den hentet derhjemme. </p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='pakkeshop.html';">
								<img src="assets/img/daoShop.svg">
								<h4>Find pakkeshop</h4>
								<p>Find din nærmeste pakkeshop, eller søg efter pakkeshops i et bestemt område.</p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='returforsendelse.html';">
								<img src="assets/img/exchange.svg">
								<h4>Skal vi hente din returpakke?</h4>
								<p>Få hentet din returpakke med/uden label.</p>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn round secondary"><img src="assets/img/help-icon.svg"> Hjælp</button>
				</div>
			</div>
		</div>
	</div>

	<!-- Vendor JS Files -->
	<script src="assets/vendor/jquery/jquery.min.js"></script>
	<script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
	<script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
	<!-- Template Main JS File -->
	<script src="assets/js/main.js"></script>

</body>

</html>
